# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

# [12.1.0](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.6...billogram-foundation@12.1.0) (2019-03-28)


### Bug Fixes

* **assets:** Remove unused font variations ([152afb5](https://github.com/billogram/frontend-foundation/commit/152afb5))
* Broken tooltip ([4e33018](https://github.com/billogram/frontend-foundation/commit/4e33018))
* Don't include our font-system font-face in the bundle ([865d63d](https://github.com/billogram/frontend-foundation/commit/865d63d))
* Don't use font-family ([f2f5b65](https://github.com/billogram/frontend-foundation/commit/f2f5b65))
* Missing generic font family ([56fa00d](https://github.com/billogram/frontend-foundation/commit/56fa00d))
* Remove redundant box-model declarations ([0eb78af](https://github.com/billogram/frontend-foundation/commit/0eb78af))
* Remove redundant font-size: 15px ([1af20d1](https://github.com/billogram/frontend-foundation/commit/1af20d1))
* Remove redundant font-weight declarations ([ff2d0a3](https://github.com/billogram/frontend-foundation/commit/ff2d0a3))
* Remove redundant normalize.css ([4ae35a5](https://github.com/billogram/frontend-foundation/commit/4ae35a5))
* Tether to .foundation-normalize instead of #content ([025eb77](https://github.com/billogram/frontend-foundation/commit/025eb77))


### Features

* Include color system package ([a7a18a6](https://github.com/billogram/frontend-foundation/commit/a7a18a6))





## [12.0.6](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.5...billogram-foundation@12.0.6) (2019-03-27)

**Note:** Version bump only for package billogram-foundation





## [12.0.5](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.4...billogram-foundation@12.0.5) (2019-03-25)


### Bug Fixes

* Add purebem as dependency in order to get correct build order ([0342d11](https://github.com/billogram/frontend-foundation/commit/0342d11))
* Add react-router-redux ([6f165a1](https://github.com/billogram/frontend-foundation/commit/6f165a1))
* Broken tether to selector ([e3114f3](https://github.com/billogram/frontend-foundation/commit/e3114f3))





## [12.0.4](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.3...billogram-foundation@12.0.4) (2019-03-19)

**Note:** Version bump only for package billogram-foundation





## [12.0.3](https://github.com/billogram/frontend-foundation/compare/billogram-foundation@12.0.2...billogram-foundation@12.0.3) (2019-03-14)


### Bug Fixes

* Import normalize.css ([6a9767b](https://github.com/billogram/frontend-foundation/commit/6a9767b))
* Update app selector ([d0f3c9d](https://github.com/billogram/frontend-foundation/commit/d0f3c9d))
